.gradient_bg {
  background: linear-gradient(
    300deg,
    rgba(69, 26, 105, 0.4),
    rgba(249, 185, 13, 0.4),
    rgba(201, 13, 68, 0.4)
  );
}

/* =====================
  SECTION: hero
  ====================== */
.hero {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

@keyframes zoomEffect {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.2);
  }
}

.hero::before {
  position: absolute;
  content: "";
  top: 25%;

  left: 50%;
  transform: translateX(-50%);
  height: 300px;
  width: 400px;
  background: url("../images/bg/baby.png");
  background-position: center;
  background-size: cover;
  z-index: 0;
  opacity: 0.3;
}

.hero::after {
  position: absolute;
  content: "";
  inset: 0;
  height: 100%;
  width: 100%;
  background: url("../images/bg/hero.jpg");
  background-position: center;
  background-size: cover;
  z-index: -1;
  opacity: 1;
  animation: zoomEffect 10s infinite alternate ease-in-out;
  filter: blur(2px);
}

.hero .text-banner {
  text-shadow: 1px 1px #ff5722;
}

/* =====================
  SECTION: About
  ====================== */
.project__image {
  position: relative;
  text-align: right;
  max-width: 618px;
}

.project__image > img {
  max-width: 100%;
  height: auto;
  border-radius: 186px;
}

.project__image__two > img {
  max-width: 100%;
  height: auto;
  border-radius: 186px;
}

.project__image__two {
  position: absolute;
  left: 0;
  top: 50%;
  display: inline-block;
  border: 15px solid #fff;
  border-radius: 186px;
}

.fac_card img {
  border: 9px solid #6f528d;
  border-bottom: none;
  border-radius: 50%;
}

.quick__link {
  display: block;
  text-decoration: none;
  text-align: center;
  padding: 40px 20px;
  /* background-color: rgba(var(--primary-color-rgb), 0.05); */
  background: linear-gradient(300deg, #451a69, #c90d44, #f9b90d);
  /* background-color: #edf7ff; */
  border: 1px solid var(--primary-color-dark);
  position: relative;
  overflow: hidden;
  transition: 0.3s;
  color: var(--bs-light);
  border-radius: 0.5rem;
  font-weight: bold;
  font-size: var(--fs-caption);
  font-family: var(--body-font);
}

.quick__link img {
  margin-bottom: 0.5rem;
}

.quick__link:hover {
  background: var(--primary-color);
  color: var(--bs-light);
  border: 1px solid var(--primary-color);
  transform: scale(0.9);
}

/* =====================
  SECTION: Registration
  ====================== */

.registration {
  background: rgba(var(--primary-color-rgb), 0.05);
}

.registration .table > :not(caption) > * > * {
  background: none;
}

.reg__box {
  padding: 1rem;
  border-radius: 10px;
  background-color: rgba(var(--primary-color-rgb), 0.1);
  backdrop-filter: blur(10px);
}

.box__1 {
  background: var(--primary-color);
  color: var(--bs-light);
}

.box__1 .table > :not(caption) > * > * {
  color: var(--bs-light) !important;
}

.box__2 .table > :not(caption) > * > * {
  color: var(--bs-light) !important;
}

.box__2 {
  background: var(--secondary-color) !important;
  color: var(--bs-light) !important;
}

/* .tbody,
td,
tfoot,
th,
thead,
tr {
  border: 1px solid !important;
} */

/* =====================
  SECTION: venue
  ====================== */
.venue {
  position: relative;
  z-index: 0;
}

.venue::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  height: 30%;
  width: 100%;
  background: var(--primary-color);
  z-index: -1;
  opacity: 0.2;
}

/* =====================
  SECTION: INNER_PAGE
  ====================== */
.table-bg {
  background: var(--primary-color) !important;
  color: #fff !important;
  height: 60px;
}

.table-bordered > :not(caption) > * > * {
  vertical-align: middle !important;
}

.bg-shadow {
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  box-shadow:
    rgba(0, 0, 0, 0.05) 0px 6px 24px 0px,
    rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
  transition: all 0.3s linear;
}

.bg-shadow:hover {
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  transition: all 0.3s linear;
}

/* committee */

.committee {
  padding: 1.25rem 1rem 1rem 1rem;
  text-align: center;
  box-shadow:
    rgba(0, 0, 0, 0.05) 0px 6px 24px 0px,
    rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
  border-radius: 30px;
  height: 100%;
}

.committee .committee_desg {
  padding: 3px 5px;
  border-radius: 8px;
  background: var(--primary-color);
  color: var(--bs-white);
}

.committee .committee__info a {
  font-size: 13px;
  text-decoration: none;
}

.committee__img img {
  width: 160px;
  margin: 15px auto;
  border-radius: 100%;
  border: 9px solid #6f528d;
  border-bottom: none;
}

.sci_over {
  background: url("../images/bg/bg11.webp");
  background-position: right bottom;
  background-size: cover;
  position: relative;
  z-index: 1;
}
.color-accent1 {
  color: #ffd04f;
}
.imp_not {
  background: rgb(201 13 68 / 25%);
  padding: 10px;
}
/* .sci_over::before{
  position: absolute;
  content: "";
  inset: 0;
  height: 100%;
  width: 100%;
  background: var(--primary-color);
  opacity: 0.6;
  z-index: -1;
} */
/* =====================
  SECTION: COUNTDOWN
  ====================== */
#countdown {
  position: fixed;
  display: flex;
  flex-direction: column;
  top: 20%;
  right: 0;
}

#countdown .time-wrapper {
  text-align: center;
  padding: 15px;
  background: var(--accent-color);
  backdrop-filter: blur(10px);
  border: solid 1px rgba(255, 255, 255, 0.3);
  transition: 0.2s ease-in-out;
  width: 100%;
  max-width: 150px;
}

#countdown li:nth-child(1) {
  border-radius: 10px 0 0 0;
}

#countdown li:nth-child(4) {
  border-radius: 0 0 0 10px;
}

#countdown .time-wrapper:hover {
  border-color: var(--accent-color);
}

#countdown .time {
  font-size: 18px;
  color: var(--secondary-color);
  font-weight: 800;
}

#countdown .text {
  font-size: 15px;
  color: var(--primary-color);
  font-weight: 600;
}

/* =====================
  UTILITIES : ABSTRACT
====================== */

.form-section {
  margin: 0 auto;
  /* overflow: hidden; */
  padding: 3em 3em 3em;
  background: #ffffff;
  box-shadow: 0px 4px 42px -14px rgba(var(--primary-color-rgb), 0.25);
  border-radius: 30px;
  text-align: left;
  position: relative;
}

/* .form-section::before {
  position: absolute;
  content: "";
  top: -56px;
  left: -61px;
  width: 130px;
  height: 130px;
  background: rgba(var(--primary-color-rgb), 0.25);
  border-radius: 100%;
  z-index: -1;
}

.form-section::after {
  position: absolute;
  content: "";
  bottom: -56px;
  right: -61px;
  width: 150px;
  height: 150px;
  background: rgba(var(--primary-color-rgb), 0.25);
  border-radius: 100%;
  z-index: -1;
} */

.form-section .form-control:focus {
  border-color: var(--primary-color);
  box-shadow: 0 0 0 0.25rem rgba(var(--primary-color-rgb), 0.25);
}

/* =====================
  UTILITIES : SLICK
====================== */

.my-slider-section {
  width: 90%;
  margin: 40px auto;
}

.my-slider img {
  width: 100%;
  border-radius: 10px;
  display: block;
}

.my-slider .slick-slide {
  margin: 0 15px;
}

.my-slider .slick-list {
  margin: 0 -15px;
}

.slick-prev,
.slick-next {
  width: 40px;
  height: 40px;
  background: #000;
  border-radius: 50%;
  display: flex !important;
  justify-content: center;
  align-items: center;
  z-index: 10;
}

.slick-prev:before,
.slick-next:before {
  color: var(--primary-color) !important;
  font-size: 1.5rem !important;
}

.slick-prev {
  left: -50px;
}

.slick-next {
  right: -50px;
}

.slick-dots {
  bottom: -40px;
}

.slick-dots li button:before {
  font-size: 12px;
  color: #bbb;
  opacity: 1;
}

.slick-dots li.slick-active button:before {
  color: #000;
}

/* =====================
    UTILITIES : COUNTER
    ====================== */

.counter__info {
  position: relative;
  z-index: 5;

  border-radius: 18px;
  background: rgba(255 220 220 / 0.8);
  height: 100%;
  text-align: center;
}

.counter__section .section__subtitle {
  background: rgba(255 220 220 / 0.8);
}

/* =====================
    UTILITIES : CURSOR
    ====================== */

.cursor {
  position: fixed;
  width: 50px;
  height: 50px;
  border: 1px solid var(--primary-color);
  border-radius: 50%;
  pointer-events: none;
  transform: translate(-50%, -50%);
  transition: transform 0.5s;
  transition: 0.1s;
  z-index: 9999;
}

.cursor2 {
  position: fixed;
  width: 8px;
  height: 8px;
  background: var(--primary-color);
  border-radius: 50%;
  pointer-events: none;
  transform: translate(-50%, -50%);
  transition: 0.2s;
  z-index: 9999;
}

/* =====================
  UTILITIES: SCROLL TOP
====================== */
.scrollToTop {
  position: fixed;
  bottom: 4rem;
  right: 1rem;
  background-color: rgba(var(--secondary-color-rgb), 0.5);
  color: var(--bs-light);
  border: none;
  border-radius: 50%;
  padding: 1rem;
  line-height: 1;
  z-index: -1;
  transform: translateY(1rem);
  opacity: 0;
  transition: 500ms ease-in-out 150ms;
}

.scrollToTop.show {
  z-index: 1111;
  transform: translateY(0);
  opacity: 1;
}

/* =====================
    RESPONSIVE : DESKTOP
    ====================== */

@media only screen and (min-width: 1025px) {
}

/* =====================
    RESPONSIVE : TABLET
    ====================== */

@media only screen and (max-width: 1024px) {
  .menu__bar .navbar {
    position: fixed;
    z-index: 1111;
    top: 0;
    right: 0;
    background: none;
  }

  .menu__bar .navbar .navbar-toggler {
    background: var(--secondary-color);
  }

  .offcanvas-body {
    background: var(--primary-color);
  }

  .menu__bar .nav-link {
    color: var(--bs-light);
  }

  #countdown {
    grid-template-columns: repeat(2, 1fr);
  }

  .cursor,
  .cursor2 {
    display: none;
  }
}

/* =====================
  RESPONSIVE : ANIMATIONS
====================== */

.a__box {
  animation: translate ease-in-out;
  animation-timeline: view();
  animation-range: entry 0% cover 40%;
}

@keyframes translate {
  from {
    opacity: 0;
    transform: translate(-100px);
  }

  to {
    opacity: 1;
    transform: translate(0px);
  }
}

.a__box {
  animation: scale ease-in-out;
  animation-timeline: view();
  animation-range: entry 0% cover 40%;
}

@keyframes scale {
  from {
    opacity: 0;
    scale: 0.5;
  }

  to {
    opacity: 1;
    scale: 1;
  }
}

/* =====================
  RESPONSIVE : MOBILE
====================== */

@media only screen and (max-width: 576px) {
  .breadcrumb__sc .breadcrumb {
    width: 90%;
  }

  .updates {
    flex-direction: column;
  }

  .updates > * {
    width: 100%;
  }

  #countdown {
    position: inherit;
    flex-direction: row;
  }

  #countdown li:nth-child(1) {
    border-radius: 0;
  }

  #countdown li:nth-child(4) {
    border-radius: 0;
  }
}

label.error {
  color: #f00;
}
.hero::before {
  top: 10%;
  opacity: 0.2;
}

.table-hover-primary {
  > tbody > tr:hover > * {
    background-color: #e8d9f5 !important;
  }
}
